<!DOCTYPE html>
<html>
    <head>
        <title>Location mapping</title>

        <script src="assets/js/jquery.js"></script>
        <script src="assets/js/main.js"></script>
<link rel="stylesheet" type="text/css" href="assets/css/main.css">



        
        
        
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="icon" href="data:;base64,=">

    </head>
    <body>
        <div id="map-container">
            <img id="map"    src="assets/images/indian-map-new.jpeg">

        </div>

    </body>
</html>

